@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-offcanvas .bg-wrap {
	background: #012b4f;
}#header-img-slogan-btn-img .bg-wrap {
	background: #efe8df;
}




#header-img-slogan-btn-img .bg {
	background-image: url('../images/887/bgsachdrukpamin_1.png');
}#tool-back-to-top{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}/*
*/

#testimonial-single-carousel .bg {
	background-image: url('../images/887/bgsachdrukpamin_1.png');
	opacity: 0.2;
}
#testimonial-single-carousel .bg-wrap {
	background: #012b4f;
}#footer-text-4 .bg-wrap {
	background: #f0f0f0;
}

